<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
$databaseFile = '../../uploads/geolite/ip.mmdb';
require '../../vendor/autoload.php';


require_once '../../translation_ee.php';




 //$fp = fopen('translate_to_lithuanian_text.txt', 'a');
                                                //opens file in append mode  
                                               
                                                
$count = 0;

foreach($language['ee'] AS $key => $lan)
{
    
    
    echo '"' . $key . '" => "' . $lan . '",';
    echo '<br/>';
   // $write['lt']['Sāc sarunu tiešsaistē'] = 'Palīdzības centrs';
    
    //$data = var_export($write, true);
 
//file_put_contents($file, $data);

     
    
   // echo $result['text'] . "<br/>";
    
   
    $count++;
    
}


//fwrite($fp, print_r($write, true));  
    // exit;

//fclose($fp); 


